# MySQL dump 7.1
#
# Host: localhost    Database: atena_comm
#--------------------------------------------------------
# Server version	3.23.47-log

#
# Table structure for table 'f_users'
#
CREATE TABLE f_users (
  id int(6) NOT NULL auto_increment,
  username varchar(64) DEFAULT '' NOT NULL,
  password varchar(64) DEFAULT '' NOT NULL,
  email varchar(64) DEFAULT '' NOT NULL,
  cdate date DEFAULT '0000-00-00' NOT NULL,
  notes text,
  valid int(1) DEFAULT '0' NOT NULL,
  PRIMARY KEY (id),
  UNIQUE id (id),
  KEY username (username)
);

#
# Dumping data for table 'f_users'
#

INSERT INTO f_users VALUES (1,'test','test','test@test.net','2003-01-01','',1);

#
# Table structure for table 'f_files'
#
CREATE TABLE f_files (
  id int(6) NOT NULL auto_increment,
  filename varchar(64) DEFAULT '' NOT NULL,
  type varchar(64) DEFAULT '' NOT NULL,
  cdate date DEFAULT '0000-00-00' NOT NULL,
  dl int(64) DEFAULT '0' NOT NULL,
  size int(24) DEFAULT '0' NOT NULL,
  note text,
  PRIMARY KEY (id),
  UNIQUE id (id),
  KEY filename (filename)
);

#
# Dumping data for table 'f_files'
#

INSERT INTO f_files VALUES (1,'test.txt','','2003-01-01',0,1,'test file');

#
# Table structure for table 'f_file_rel'
#
CREATE TABLE f_file_rel (
  id_file int(6) DEFAULT '0' NOT NULL,
  id_group int(6) DEFAULT '0' NOT NULL,
  KEY id_file (id_file),
  KEY id_group (id_group)
);

#
# Dumping data for table 'f_file_rel'
#

INSERT INTO f_file_rel VALUES (1,1);

#
# Table structure for table 'f_groups'
#
CREATE TABLE f_groups (
  id int(6) NOT NULL auto_increment,
  groupname varchar(64) DEFAULT '' NOT NULL,
  cdate date DEFAULT '0000-00-00' NOT NULL,
  note text,
  valid int(1) DEFAULT '0' NOT NULL,
  PRIMARY KEY (id),
  UNIQUE id (id),
  UNIQUE groupname (groupname),
  KEY groups (groupname)
);

#
# Dumping data for table 'f_groups'
#

INSERT INTO f_groups VALUES (1,'Test Groups','2003-01-01','',1);

#
# Table structure for table 'f_session'
#
CREATE TABLE f_session (
  id int(4) DEFAULT '0' NOT NULL,
  session varchar(255) DEFAULT '' NOT NULL,
  lv timestamp(14),
  cd datetime DEFAULT '0000-00-00 00:00:00' NOT NULL
);

#
# Dumping data for table 'f_session'
#